WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: BJ Lazy Load] Error activating after update

[Resolved] [Plugin: BJ Lazy Load] Error activating after update

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same error.

    Plugin Author Bjørn Johansen
    Participant

    @bjornjohansen

    I’m unsuccessfully trying to replicate the error. Can you please provide me with some more info? What version of PHP and WP are you running?

    Plugin Author Bjørn Johansen
    Participant

    @bjornjohansen

    I suspect this is caused by an anonymous function call not available in PHP versions before 5.3.

    I have an updated version available, but would like to have someone confirm this really fixes the issue before I release it through WP.

    I would be thankful if at least one of you would download the update here and let me know if this fixed it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: BJ Lazy Load] Error activating after update’ is closed to new replies.